{
	"name": "form/local/input/order_row/order_row-invoice1/hdr.json",
	"order_row-invoice": {
		"field": {
			"ordr": {
				"info": "",
				"actual_delivery_date": "",
				"delivery_amount": "",
				"description": "",
				"discount_price": "",
				"dispatch_note_id": "",
				"json_data": {
					"type": "",
					"commission": "",
					"cost_center": "",
					"cost_price__unit": "",
					"customer_project": "",
					"customer_row_number": "",
					"delivery_customer": "",
					"dimension": "",
					"employee_id": "",
					"marketing_support": "",
					"order_amount": "",
					"parcel_code": "",
					"position": "",
					"price_with_vat": "",
					"project_id": "",
					"purchase_order": "",
					"purchase_order_code_id": "",
					"sales_order": "",
					"sales_price": "",
					"serial_number": "",
					"tariff_heading": "",
					"transfer_id": "",
					"unit_total": ""
				},
				"order_code_id": "",
				"order_id": "",
				"price_without_vat": "",
				"product_id": "",
				"row_number": "",
				"unit_price": "",
				"vat_price": ""
			}
		},
		"label_ff_no_printing": "label_ff_no_printing",
		"order_row-invoice": {
			"discount_percenct": "order_row",
			"vat_percenct": "order_row"
		}
	}
}
